Activity log for bug #707390

Date Who What changed Old value New value Message
2011-01-25 12:50:59 Matt S bug added bug
2011-01-25 12:50:59 Matt S attachment added example graphml file, which when imported demonstrates the error https://bugs.launchpad.net/bugs/707390/+attachment/1805990/+files/GraphML_test.graphml
2011-01-25 13:02:48 Matt S description Given the attached example graphml file, when importing a graph into gephi, the non-standard (weight, color) edge attribute values are lost. The label names still appear in the data lab. view, but are not populated. This applies to: Gephi BETA 0.7, using Windows 7 64bit, on Dell Precision 390 (intel quad core), with FireGL V7200 graphics card. Given the attached example graphml file, when importing a graph into gephi, the non-standard edge attribute values are lost. The label names still appear in the data lab. view, but are not populated. This applies to: Gephi BETA 0.7, using Windows 7 64bit, on Dell Precision 390 (intel quad core), with FireGL V7200 graphics card.
2011-01-25 13:03:32 Matt S description Given the attached example graphml file, when importing a graph into gephi, the non-standard edge attribute values are lost. The label names still appear in the data lab. view, but are not populated. This applies to: Gephi BETA 0.7, using Windows 7 64bit, on Dell Precision 390 (intel quad core), with FireGL V7200 graphics card. Given the attached example graphml file, when importing a graph into gephi, edge attribute values (other than weight and color) are lost. The label names still appear in the data lab. view, but are not populated. This applies to: Gephi BETA 0.7, using Windows 7 64bit, on Dell Precision 390 (intel quad core), with FireGL V7200 graphics card.
2011-01-27 22:38:59 Sébastien Heymann gephi: milestone 0.7beta
2011-01-27 22:39:02 Sébastien Heymann gephi: status New Confirmed
2011-01-27 22:39:07 Sébastien Heymann gephi: importance Undecided Low
2011-01-27 22:39:10 Sébastien Heymann gephi: assignee Sébastien Heymann (sebastien.heymann)
2011-01-27 22:55:15 Sébastien Heymann gephi: status Confirmed Fix Committed
2011-04-13 09:22:28 Sébastien Heymann gephi: status Fix Committed Fix Released